#content {
	background-color: #068700;
	color: #f3f3f3;
}

#content a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}

#content a:hover, a:active {
	color: #ff0;
	text-decoration: none;
}

/* @group File Sharing */

.filesharing-description {
}

.filesharing-item {
	background: #057500;
	border: 1px solid #059800;
}

.filesharing-item-title a:link {
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
	color: #f3f3f3;
}

/* @end */